## blop-lv2 1.0.4

=== meson_options.txt ===
# Copyright 2021-2022 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: CC0-1.0 OR MIT

option('lv2dir', type: 'string', value: '', yield: true,
       description: 'LV2 bundle installation directory')

option('rate', type: 'integer', value: 48000, yield: true,
       description: 'Ideal sample rate for oscillators')

option('strict', type: 'boolean', value: false, yield: true,
       description: 'Enable ultra-strict warnings')

option('tests', type: 'feature', value: 'auto', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'BLOP.lv2',
       description: 'Project title')
