=== debian/changelog ===
blop-lv2 (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #981304)

 -- Dennis Braun <snd@debian.org>  Sun, 04 Dec 2022 15:54:21 +0100
