=== debian/control ===
Source: blop-lv2
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <snd@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 lv2-dev,
 meson,
 pkg-config
Standards-Version: 4.6.1
Homepage: https://drobilla.net/software/blop-lv2.html
Vcs-Git: https://salsa.debian.org/multimedia-team/blop-lv2.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/blop-lv2
Rules-Requires-Root: no

Package: blop-lv2
Provides:
 lv2-plugin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Bandlimited LADSPA Oscillator Plugins ported to LV2
 This package provides Mike Rawes' BLOP plugins ported to the
 LV2 specification.
 .
 LV2 (LADSPA version 2) is an open standard for plugins and matching
 host applications, mainly targeted at audio processing and generation.
 .
 This package provides the following plugins:
  * Bandlimited Sawtooth Oscillator
  * Bandlimited Square Oscillator
  * Bandlimited Variable Width Pulse Oscillator
  * Bandlimited Variable Slope Triangle Oscillator
  * Random Wave Generator
  * Mono Amplifier
  * 4 Pole Low Pass Filter with Resonance
  * ADSR Envelope Generator
  * ADSR Envelope Generator with Gate and Trigger
  * DAHDSR Envelope Generator with Gate and Trigger
  * Sequencer
  * Quantiser
  * Clock Oscillator with Gate
  * Clock Pulse Oscillator with Gate
  * Frequency Modulator
  * Control to Audio Interpolator
  * Signal Tracker
  * Signal Sum
  * Signal Difference
  * Signal Product
  * Signal Ratio
  * Signal Branch
