=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIG += strict

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=lib/
