=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.drobilla.net/blop-lv2-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
